.page-footer{background:#0F1010;background-color:#0F1010;color:#FFFFFF;}
.footer.content .links a, .footer.content .links a:visited, .page-footer .footer-toolbar-top a, .page-footer .footer-toolbar-top .alink{color:#ABABAB;}
.page-footer div.h4, .page-footer .block.newsletter .label{color:#ffffff;font-weight:500;}
.page-footer .footer.content .block.newsletter .action.subscribe{background-color:#EC7943;}
.page-footer .footer.content .block.newsletter .action.subscribe:hover, .page-footer .footer.content .block.newsletter .action.subscribe:focus, .page-footer .footer.content .block.newsletter .action.subscribe:active{background-color:#EC7943;}
.product-item .product-reviews-summary .reviews-actions {
    margin-top: 0;
}
.catalog-product-view .page-bottom {
    box-sizing: border-box;
}
.catalog-product-view .product-info-main {
    display: grid;
    gap: 0;
}
.product-info-main .product-reviews-summary {
    order: 2;
}
.product-info-main .page-title-wrapper.product {
    order: 2;
}
.product-info-main .bss-custom-tabs {
    order: 3;
    margin-top: 10px;
}
.minicart-items .action.edit,
.cart.table-wrapper .actions-toolbar>.action-edit{
    display: none !important;
}


@media screen and (max-width: 767px){
 .product-item .price-box span.normal-price {
    text-align: left;
    margin-bottom: 10px;
    float: left;
}
.product.details.product-item-details .product-reviews-summary.short {
    float: left;
    width: 100%;
}   
}